### Function

# Atk Role get_localized_name

#### Declaration [src]

    const gchar*
    atk_role_get_localized_name (
      AtkRole role
    )

#### Description [src]

Gets the localized description string describing the `AtkRole` `role`.

#### Parameters

`role`

  Type: `AtkRole`

  The `AtkRole` whose localized name is required.

#### Return value

Type: `const gchar*`

The localized string describing the AtkRole.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.